ifx_query
ifx_update_blob
Informix Functions
PHP Manual

# ifx_textasvarchar

(PHP 4, PHP <=5.2.0)

ifx_textasvarchar — Set the default text mode

### Description

bool ifx_textasvarchar ( int `$mode` )

Sets the default text mode for all select-queries.

### Parameters

`mode`

  Mode "0" will return a blob id, and mode "1" will return a varchar with text content.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ifx_byteasvarchar() - Set the default byte mode

ifx_query
ifx_update_blob
Informix Functions
PHP Manual